name: Admin Toolbar
description: Provides an improved drop-down menu interface to the site Toolbar.
package: Administration
type: module
configure: admin_toolbar.settings
core_version_requirement: ^9.2 || ^10
dependencies:
  - drupal:toolbar

# Information added by Drupal.org packaging script on 2023-09-29
version: '3.4.2'
project: 'admin_toolbar'
datestamp: 1696006156
